RubyGems Navigation menu

repo_dependency_graph 0.1.4

Show the dependencies of your private repos

Gemfile
          gem 'repo_dependency_graph', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install repo_dependency_graph -v 0.1.4
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Licenses:

  • MIT

Total downloads 3,005

For this version 354

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 7, 2014 (7.5 KB)
  2. 0.1.5 - September 6, 2014 (7.5 KB)
  3. 0.1.4 - February 4, 2014 (10 KB)
  4. 0.1.3 - August 23, 2013 (10 KB)
  5. 0.1.2 - August 18, 2013 (10 KB)
Show all versions (8 total)

Runtime Dependencies: